/*  Theme Name: My Broker Child
	Theme URI:    http://mybroker.netbee.co
	Author:       Netbee
	Author URI:   http://themeforest.net/user/pro-advertise
	Description: My Broker is the perfect WordPress theme for your financial, banking, investment business that will make your life easier and will brighten up your ideas with the modern design that you can customize it yourself.
    Version: 1.0
	License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, green, yellow, light, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready, accessibility-ready
 	Text Domain: mybroker
	Template: mybroker
 */

@import url("../mybroker/style.css");
.page-header .background-image {
    background-color: deepskyblue!important;
}
.page-header .title-wrapper h1,.wpb_wrapper ul li { font-family: "Open Sans" !important;}
.page-sidebar .sidebar .widget-title h4{color: #473729; }
.page-sidebar aside.sidebar .mybroker_widget ul li a {
 color: #473729;    font-weight: normal;
}
.mybroker_widget ul li{font-family: "Open Sans" !important;}
.pull-left {
    float: right !important;
}

.pull-right {
    float: left !important;
}
.pro-slider {
  display: none;
}
.home .container.cont-padding {
  padding-top: 0;
}
.uvc-sub-heading {
margin-left:10px !important;
margin-right:10px !important;
}

.footer_custom {
    background-color: #00A9E0;
    background-repeat: repeat;
    background-position: center center;
    padding-top: 20px;
    padding-bottom: 20px;
}

img.footer_logo {
    padding-bottom: 20px;
}

footer p    {
    font-family: 'Raleway';
    font-weight: 300;
    color: white !important;
    font-size: 14px;
    line-height: 30px;
    /* margin-bottom: 0; */
    padding-bottom: 0;
}

footer p a {
   font-size: 14px;
}

footer p a hover {
   color: #EAE5EE;
}

.info-c-full-br .info-c-full {
        left: 2%;
}

p {
	color: #999999 !important;
  	font-family: "Open Sans" !important;
}

h1, h2, {
	font-weight: 700 !important;
	color: #473729;
	font-family: Raleway !important;
}

h3, h4 {
font-family: "Open Sans" !important;
        color: #473729;
}

#header-sticky .primary-menu .navbar-nav {
	color: #00A9E0 !important;
}

.wpcf7-form input, .wpcf7-form textarea {
	font-family: Raleway !important;
}

button {
	background: #00A9E0 !important;
	border: 1px solid rgb(0, 169, 224) !important;
}

.data-hover {
	color: #999999 !important;
}

.right_bottomtext {
	text-align: right;
    	margin-right: 40px;
}

li {
    font-family: inherit;
    line-height: 27px;
    font-weight: 400;
    font-style: normal;
    color: #999999;
    font-size: 14px;
}

.wpcf7-form input[type="submit"] {
    font-family: inherit;
    font-weight: 700;
    width: 180px;
    min-height: 50px;
    padding: 10px;
    border-radius: 0px;
    border: 1px solid rgb(0, 169, 224);
    background: rgb(0, 169, 224);
    text-transform: uppercase;
}

.wpcf7-form input[type="submit"]:hover {
	color:#999999 !important;
	background color: #ffffff !important;
	text-transform: uppercase;
}

td {
    border-top:none !important;
}
/* ICONS HOVER START */

.aio-icon i:hover {
    color:#00A9E0;
}

/* ICONS HOVER END */

/* FORM CALL ME */

.wpcf7-text .pnumber {
    background-color:transparent!important;
    border:2px solid black;
}

/* FORM CALL ME END */

.wpcf7-form-control.wpcf7-submit {
	background color: #ffffff !important;
}

.open-search:hover {
	color: #473729 !important;
}

/* HIDE CHECK BOX FOR MAILCHIMP */

p.mc4wp-checkbox.mc4wp-checkbox-contact-form-7 {
	display:none;
}

.uvc-sub-heading.ult-responsive {
    color: #999999;
    margin-left: 0px !important;
}

.ult_exp_section {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.icon_description {
    padding-top: 10px;
    float: left;
    text-align: left;
    font-weight: 600;
}

.list-img-icon {
	padding-top: 22px;
}

#header-sticky .primary-menu .navbar-nav > li > a:hover {
	    color: #473729;
}


.ult_expheader {
	font-weight: 700;
}


li {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
    font-size: 16px !important;
}

@media screen and (max-width: 1200px) {
li {
font-size: 15px !important;
}
}

@media screen and (max-width: 1040px) {
li {
font-size: 14px !important;
}
}

@media screen and (max-width: 780px) {
li {
font-size: 13px !important;
}
}

@media screen and (max-width: 480px) {
li {
font-size: 12px !important;
}
}

.primary-menu li.menu-item {
    text-indent: 0em !important;
    font-size: 14px !important;
}

li.icon_list_item {
    font-size: 72px !important;
}

.mc4wp-response p {
	color: #ffffff !important;
    font-size: 24px;
    font-weight: 600;
}

@media screen and (max-width: 480px) {
    body .default-icon .aio-icon-default, body .default-icon .aio-icon-header {
        display: block;
        text-align: center;
        vertical-align: middle;
        margin-top: 10px;
    }
    body .ult_dual_button.to-left {
        text-align:center;
    }
}

body .vc_custom_1467037843468 {
    background-position: -150px !important;
}
body vc_custom_1465996633734 {
    background-position: center;
}